uuid: e4529be5-4fda-4eef-869a-7e581d009ff9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.report.body
    - field.field.node.report.field_category
    - field.field.node.report.field_date
    - field.field.node.report.field_link
    - node.type.report
  module:
    - text
    - user
id: node.report.teaser
targetEntityType: node
bundle: report
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_category: true
  field_date: true
  field_link: true
  langcode: true
